class AddBinaryToAnnonceAccounts < ActiveRecord::Migration
  def change

    add_column :annonce_accounts, :binary_side, :integer
    add_column :annonce_accounts, :binary_parent_id, :integer
    add_column :annonce_accounts, :binary_preferences, :integer
    add_column :annonce_accounts, :mlm_token, :string
  end
end
